.filter ul li a {
	color: #000;
}

.filter ul li.active a,
.filter ul li a:hover {
	color: #61bc2d;
}

.filter ul li:not(:nth-of-type(1)) a::before,
.module-gallery .items-number {
	background-color: #000;
}

.module-gallery .items-number::after {
	border-left-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.module-gallery .items-number .number {
	color: #fff;
}